package org.orekit.web.json;

import java.util.ArrayList;
import java.util.List;


public class SimpleReport implements ReportInterface {

	private List<String> messages;

	@Override
	public void addError(String string) {
		addMessage(string);
	}

	public SimpleReport() {
		messages = new ArrayList<String>();
	}

	@Override
	public List<String> getMessages() {
		return messages;
	}

	public void setMessages(List<String> messages) {
		this.messages = messages;
	}

	@Override
	public void addMessage(String string) {
		messages.add(string);
	}

}
