/* Copyright 2018-2019 CS Systèmes d'Information
 * Licensed to CS Systèmes d'Information (CS) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * CS licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.orekit.web.json.od;

import org.orekit.web.json.OrbitBulletin;

public class EstimationResult {

	private int iterationsCount;
	private OrbitBulletin orbit;
	
	public int getIterationsCount() {
		return iterationsCount;
	}
	public void setIterationsCount(int iterationsCount) {
		this.iterationsCount = iterationsCount;
	}
	public OrbitBulletin getOrbit() {
		return orbit;
	}
	public void setOrbit(OrbitBulletin orbit) {
		this.orbit = orbit;
	}
	
}
