/* Copyright 2018-2019 CS Systèmes d'Information
 * Licensed to CS Systèmes d'Information (CS) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * CS licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.orekit.web.json.od;

import org.orekit.web.json.OrbitBulletin;

public class OrbitDeterminationDetails {

	private String runId;
	
	private String date;
	
	private OrbitBulletin estimatedOrbit;
	
	private OrbitDeterminationRequest request;
	
	private OrbitDeterminationReport report;
	
	private String errorMessage;
	
	
	public String getRunId() {
		return runId;
	}
	public void setRunId(String userRunId) {
		this.runId = userRunId;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public OrbitBulletin getEstimatedOrbit() {
		return estimatedOrbit;
	}
	public void setEstimatedOrbit(OrbitBulletin determinatedOrbit) {
		this.estimatedOrbit = determinatedOrbit;
	}
	public OrbitDeterminationRequest getRequest() {
		return request;
	}
	public void setRequest(OrbitDeterminationRequest request) {
		this.request = request;
	}
	public OrbitDeterminationReport getReport() {
		return report;
	}
	public void setReport(OrbitDeterminationReport report) {
		this.report = report;
	}
	public String getErrorMessage() {
		return errorMessage;
	}
	public void setErrorMessage(String errorMessage) {
		this.errorMessage = errorMessage;
	}

}
