package org.orekit.web.json.propagation;


public class CentralBodyGravity {
	private double mu = 3.986004415e14;
	
	private int degree;
	
	private int order;
	
	private String ecefFrameName = "CIO/2010-based ITRF simple EOP";
	
	private double equatorialRadius = 6378137.0;
	
	private double inverseFlattening = 298.257223563;
	
	public double getMu() {
		return mu;
	}
	public void setMu(double mu) {
		this.mu = mu;
	}
	public int getDegree() {
		return degree;
	}
	public void setDegree(int degree) {
		this.degree = degree;
	}
	public int getOrder() {
		return order;
	}
	public void setOrder(int order) {
		this.order = order;
	}
	public String getEcefFrameName() {
		return ecefFrameName;
	}
	public void setEcefFrameName(String ecefFrameName) {
		this.ecefFrameName = ecefFrameName;
	}
	public double getEquatorialRadius() {
		return equatorialRadius;
	}
	public void setEquatorialRadius(double equatorialRadius) {
		this.equatorialRadius = equatorialRadius;
	}
	public double getInverseFlattening() {
		return inverseFlattening;
	}
	public void setInverseFlattening(double inverseFlattening) {
		this.inverseFlattening = inverseFlattening;
	}

}
