/* Copyright 2018-2019 CS Systèmes d'Information
 * Licensed to CS Systèmes d'Information (CS) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * CS licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.orekit.web.json.tools;


public class ConvertTimeScaleRequest {

	private String date;
	
	private String sourceTimeScale;
	private String targetTimeScale;
	
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getSourceTimeScale() {
		return sourceTimeScale;
	}
	public void setSourceTimeScale(String sourceTimeScale) {
		this.sourceTimeScale = sourceTimeScale;
	}
	public String getTargetTimeScale() {
		return targetTimeScale;
	}
	public void setTargetTimeScale(String targetTimeScale) {
		this.targetTimeScale = targetTimeScale;
	}
	
}
